<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
  <Red ImeId="Sifra_Pat" Naslov="Шиф. пат." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="ImePat" Naslov="Име на патник" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="Sifra_Kup" Naslov="Шиф. ком." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="ImeKup" Naslov="Име на коминтент" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="Sif_MCPozicija" Naslov="Шиф. поз." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="ImeMCPozicija" Naslov="Име на позиција" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="Datum" Naslov="Датум" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
  <Red ImeId="VrednostN" Naslov="Вред. бр." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="VrednostC" Naslov="Вред. текст" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
